# Generated by Django 5.0 on 2023-12-22 14:43

from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Category",
            fields=[
                ("id", models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name="ID")),
                ("label", models.CharField(max_length=50)),
            ],
        ),
        migrations.RunSQL(
            """
        INSERT INTO products_category (label)
        VALUES ('Bakery'),
		('Fruit and Vegetables'),
		('Meat and Fish'),
		('Dairy'),
		('Bio'),
		('Special Foods'),
		('Frozen Foods'),
		('Drinks'),
		('Cosmetics'),
		('Home and Office supplies');
        """,
            "DELETE FROM products_category;",
        ),
    ]
